import service from '../axios'

// 登录

// * 获取网络信息
export function getNetwork(param) {
  return service.get('main/network', param );
}

// 获取钱包地址
export function createAccent(param) {
  return service.post('createAccont', param );
}

// 获取代币地址
export function hotTokens(param) {
  return service.get('wallet/tokens', {params: param});
}

// 登录
export function login(param) {
  return service.post('login/walletLoginNew', param );
}
